.erjifontover45065{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont45065{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground45065{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle45065{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle45065{ line-height: 40px; font-family: 宋体; color: #ffffff; font-size: 11pt; text-decoration: none ;}
.yijifontover45065{ line-height: 40px; font-family: 宋体; color: #ffffff; font-size: 11pt; text-decoration: none ;}
.erjibackgroundover45065{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle45065{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.splitflagstyle45106{ color: #ffffff ;}
.fontstyle45106{ font-size: 9pt; text-decoration: none; color: #ffffff ;}
.winstyle45106{ font-size: 9pt; font-family: 宋体; color: #ffffff ;}

.votetitlestyle45108{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle45108{ font-weight: bold; font-size: 12pt ;}
.navstyle45108{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle45108{ font-size: 9pt ;}
.contentstyle45108{ font-size: 9pt; line-height: 150% ;}
.authorstyle45108{ font-size: 9pt ;}
.footstyle45108{ font-size: 9pt ;}
.contextstyle45108{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle45108{ font-size: 9pt; font-family: 宋体 ;}
.votestyle45108{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle45108{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c45108_content span{
    font-size:100%;}
.selectstyle45071{ position: relative; line-height: 25px; width: 150px; font-family: 宋体; height: 20px; color: #222222; font-size: 9pt ;}
.titlestyle45071{ text-align: center; font-family: 宋体; color: #222222; font-size: 9pt ;}
.winstyle45071{ line-height:25px;}

.selectstyle45072{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle45072{ text-align: center; font-family: 宋体; color: #222222; font-size: 9pt ;}

.selectstyle45073{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle45073{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

